/* Style sheet for DARTS/STP/AKEBONO web page */

/* ========== SIDE MENU ========== */
/*
 - Related with "/stp/akebono/common/akebono_sidemenu.inc"
 - Over write "/common/darts.css",
*/

/*
#sidemenu li.sidemenu1s a {
#sidemenu li.sidemenu2s a {
#sidemenu li.sidemenu3s a {
*/
[data-current-nav="akebono_query"] div#sidemenu ul li.akebono_query a,
[data-current-nav="akebono_orbit"] div#sidemenu ul li.akebono_orbit a,
[data-current-nav="akebono_lep"] div#sidemenu ul li.akebono_lep a,
[data-current-nav="akebono_ted"] div#sidemenu ul li.akebono_ted a,
[data-current-nav="akebono_sms"] div#sidemenu ul li.akebono_sms a,
[data-current-nav="akebono_pws"] div#sidemenu ul li.akebono_pws a,
[data-current-nav="akebono_rdm"] div#sidemenu ul li.akebono_rdm a,
[data-current-nav="akebono_atv"] div#sidemenu ul li.akebono_atv a
{
  color: #ffffff;
  background-color: #aa0022;
}
/*
#sidemenu li.sidemenu1s a:hover {
#sidemenu li.sidemenu2s a:hover {
#sidemenu li.sidemenu3s a:hover {
*/
[data-current-nav="akebono_query"] div#sidemenu ul li.akebono_query a:hover,
[data-current-nav="akebono_orbit"] div#sidemenu ul li.akebono_orbit a:hover,
[data-current-nav="akebono_lep"] div#sidemenu ul li.akebono_lep a:hover,
[data-current-nav="akebono_ted"] div#sidemenu ul li.akebono_ted a:hover,
[data-current-nav="akebono_sms"] div#sidemenu ul li.akebono_sms a:hover,
[data-current-nav="akebono_pws"] div#sidemenu ul li.akebono_pws a:hover,
[data-current-nav="akebono_rdm"] div#sidemenu ul li.akebono_rdm a:hover,
[data-current-nav="akebono_atv"] div#sidemenu ul li.akebono_atv a:hover
{
  color: #ffffff;
  background-color: #cc0022;
}

/* ========================================================================= */

.content_img {
    float: right;
}
